Page MenuHomePhabricator

Enable AbuseFilter 'block' on it.wikibooks
Closed, ResolvedPublic

Description

Please enable the block for it.wikibooks's abusefilter with the duration of 1 day for "Anon" and registered user. The same configuration as it.wiktionary is perfect.

Permalink:

Event Timeline

Wim_b created this task.Aug 25 2018, 11:04 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 25 2018, 11:04 AM
Zoranzoki21 added a subscriber: Zoranzoki21.

I will do this. This will be deployed on wiki at Monday between 11:00-12:00 UTC.

Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptAug 25 2018, 11:14 AM

Change 455307 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Enable AbuseFilter 'block' on it.wikibooks

https://gerrit.wikimedia.org/r/455307

Change 455307 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable AbuseFilter 'block' on it.wikibooks

https://gerrit.wikimedia.org/r/455307

Mentioned in SAL (#wikimedia-operations) [2018-08-27T11:26:52Z] <zfilipin@deploy1001> Synchronized wmf-config/abusefilter.php: SWAT: [[gerrit:455307|Enable AbuseFilter "block" on it.wikibooks (T202808)]] (duration: 00m 48s)

Zoranzoki21 closed this task as Resolved.Aug 27 2018, 11:55 AM

Deployed, merged.. Closing as resolved